body {
  padding-top: 10px;
}
  .leftCol {
  width: 28%;
  background-color: yellow;
  float: left;
  margin-right: 10px;
}
   .leftColPad {
    padding-right: 20px;

   } 
.tab-content {
  margin-top: 20px;
}
.btn {
  border-radius: 0px;
}
.panel {
margin-bottom: 20px;
background-color: #FEFEFE;
border-radius: 0px;
-webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.05); */
box-shadow: 0 0px 0px rgba(0,0,0,0.05); */
}
.bwWrapper {
    position:relative;
    display:block;
}
#wrapper {
  list-style:none;
  margin:10px 0;
  float:left;
  padding:0;
}
#wrapper li {
  float:left;
  margin: 15px 30px 15px 0;
  background: url(css/loader.gif) center center no-repeat;
}
#wrapper li a {
  opacity:0;
  filter:alpha(opacity=0);
}
#wrapper li.last {
  float:left;
  margin: 15px 0 15px;
}
.well-sm {
  border-radius: 0px;
}
.well {
min-height: 20px;
padding: 19px;
margin-bottom: 20px;
background-color: #f5f5f5;
border: 1px solid #e3e3e3;
border-radius: 0px; 
-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.05); */
box-shadow: inset 0 0px 0px rgba(0,0,0,0.05); */
}

.fadein {
    position:relative;
    
}
.carousel-caption {
  top:0px;
  left: 10px;
  text-align: left;
}
.carousel-control.left {
  background-image: none;
}
.carousel-control.right {
  background-image: none;
}
/*.carousel-control {
    visibility: hidden;

  }
  .carousel-indicators {
    visibility: hidden;
  }*/

  .carousel-control-hidden {
    visibility: hidden;

  }
  .carousel-indicators-hidden {
    visibility: hidden;
  }

  .minusPosition {
    position: relative;
    top: -200px;
  }

.fadein img {
    position:absolute;
    right:0;
    top:0;
}
 
 .tabProfileImg {
    margin-bottom: 20px;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: #ff5100;
}
.container-fluid {
  margin-left: 158px;
}

.profile-header {
  display: table;
  margin-bottom:20px;
  border:3px solid green;
}
.profile-about {
  float: none;
  display: table-cell;
    vertical-align: bottom;
  border:3px solid blue;
}

/*.boatInfo {
    z-index:100;
    position:absolute;    
    font-size:12px;
    font-weight:normal;
    left:10px;
    top:5px;
}*/
.boatInfo ul {
  padding-left: 15px;
}
.boatInfo h4 {
  color: #ff5100;
  margin-bottom: 5px;
}
    .mainContent {
      width: 71.1%;
      float: right;
      background-color: blue;
    }
       .square {
      
      margin-bottom: 10px;
      
    }
.thumbnail {
  border: none;
}

element.style {
}

.container .jumbotron, .container-fluid .jumbotron {
   border-radius: 0px;
}

    .brand {
        display: inherit;
        margin: 0px;
        padding: 30px 0 10px;
        text-align: center;
        text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
        font-family: "Josefin Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 5em;
        font-weight: 700;
        line-height: normal;
        color: #fff;        
    }
    
    .floatingTitle {
      z-index:100;
      font-family: "Josefin Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
      color: #fff;
      ext-shadow: 1px 1px 2px rgba(0,0,0,0.5);
      position: absolute;
      top:10px;
      left:15px;

    }
    .lefthigh {
        max-height: 529px;
    }
    .inside ul{
  /*padding-left: 0;*/
  padding-left: 15px;
}
.inside li{
  /*list-style-position:inside;*/
}
    .headgroup {
    padding-left: 25px;
    padding-top: 20px;
    text-align: left;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-width: 1px;
    border-bottom-width: 0px;
    border-style: solid;
    border-color: #333; 

    background-color: #46648d; /* fallback color if gradients are not supported */
  background-image: -webkit-linear-gradient(top, hsl(0, 100%, 100%), #46648d); /* For Chrome 25 and Safari 6, iOS 6.1, Android 4.3 */
  background-image: -moz-linear-gradient(top, hsl(0, 100%, 100%), #46648d); /* For Firefox (3.6 to 15) */
  background-image: -o-linear-gradient(top, hsl(0, 100%, 100%), #46648d); /* For old Opera (11.1 to 12.0) */ 
  background-image: linear-gradient(to top, hsl(0, 100%, 100%), #46648d); /* Standard syntax; must be last */
}
    .headgroup img {
        vertical-align: text-bottom;
        width: 80px; height: 80px;

    }
    .headgroup .text {
        margin-left: 14px;
        text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
        font-family: "Josefin Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 1.3em;
        font-weight: 700;
        line-height: normal;
        color: #ff5100;        
    }
.grayscale { 
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: url(grayscale.svg); /* Firefox 4+ */
  filter: gray; /* IE 6-9 */
}
.phone {
    background-color: #333;
    text-align: center;
    font-size: 2em;
    color: #ff5100;
    padding: 0.9em 0em;
    margin-bottom: 10px;
    width: 100%;

}
.mainImage {
  margin-bottom: 10px;
}
.footer p{
    color: #828282;
    font-size: 13px;
    background-color: #333;
    padding: 0.2em 1em;
}
/*.container {
    margin-top: 10px;
}*/

.h4, .h5, .h6, h4, h5, h6 {
margin-top: 0px;
}
.navbar {
    border-radius: 0px; 
    min-height: 30px;
}

.navbar-default {
    background-color: #fff;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-width: 0px;
    border-bottom-width: 1px;
    border-style: solid;
    border-color: #333;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {
  height: 100%;
}
.item:nth-child(1) {
  background: fff;
}
.item:nth-child(2) {
  background: fff;
}
.item:nth-child(3) {
  background: fff;
}

.red {
    background-color: red;
}
.blue {
    background-color: blue;
} 
.yellow {
    background-color: yellow;
}
@media screen and (min-width:768px) {
.headgroup img {
        vertical-align: text-bottom;
        width: 120px; height: 120px;

    }
     .headgroup .text {
        font-size: 3em;
    } 
@media screen and (min-width:992px) {
    .headgroup .text {
        font-size: 4em;
    }
    @media screen and (min-width:1200px) {
    .headgroup .text {
        font-size: 5em;
    }


